---
ticket_activity:
  title: Activitate tichet
  content: >
    Selectează un interval calendaristic pentru ca atât graficul cât și tabela  de mai jos (cf. <span class="doc-desc-title">Statistici</span>) sa se concentreze pe datele corespunzătoare intervalului. Grsaficul de mai jos va reflecta întotdeauna o vedere generală a întregelor date din sistem (de ex. populație). În orice caz, poți naviga prin tabela <span class="doc-desc-title">Statistici</span> de mai jos pentru a focaliza pe un subiect de interes particular (de ex. departamnte, subiecte sau membri ai personalului). În plus, poți exporta orice date afișate în tabela <span class="doc-desc-title">Statistici</span>.
report_timeframe:
  title: Intervalul de timp al Raportului
  content: >
    Alegeti data de inceput pentru perioada dorita folosind selectorul de data. Apoi alegeti durata pentru a defini data de final a perioadei dorite.
statistics:
  title: Statistici
  content: >
    Navighează la subiectul de interes făcând click pe tab-ul respectiv, pentru a vedea datele specifice. În tabel, cercurile reprezintă mărimea datelor conținute. Cu cât numărul dintr-o celulă e mai mare, cu atât cercul adiacent va fi mai mare.
opened:
  title: Deschis
  content: >
    Tickets that were originally opened having the Department or Help Topic on the ticket, or the number of tickets an Agent has opened on behalf of a User.
assigned:
  title: Alocat
  content: >
    Tickets that have been assigned to either an Agent or a Team. The number reflects tickets that are manually assigned to agents or teams, claimed tickets, and tickets assigned from ticket filters/other auto-assignment rules.
overdue:
  title: Intarziat
  content: >
    Tickets that have been marked ‘Overdue’ by the system. Tickets are marked Overdue when they have violated the SLA Plan to which they belonged, causing them to have a status of ‘Open’ past their Due Date.
closed:
  title: Inchis
  content: >
    The number of Tickets that are currently in the Closed status.
reopened:
  title: Redeschis
  content: >
    The total number of times a ticket was Reopened. Tickets are reopened whenever their status is changed from Closed to Open.
deleted:
  title: Sters
  content: >
    The amount of tickets that have been deleted.
service_time:
  title: Durata serviciului
  content: >
    Refers to the duration of time that begins at the opening of a ticket and ends when the ticket is closed. The Service Time column measures the average Service Time per ticket, in hours.
response_time:
  title: Timp de raspuns
  content: >
    Shows an average response time by an Agent, in hours, to ticket correspondence.
